{
	"identifier": "lt-060-s23",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Dark Hl. Numbers",
	"GroupID": "mev-dark-headlight-numbers",
	"removes": [
		{
		"kind": "Decal",
		"name": "tailight number R1" },
		{
		"kind": "Decal",
		"name": "tailight number L1" }
	],
	"bulkAdds": [
		{
		"kind": "Decal",
		"size": [
		  0.33,
		  0.20,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "202020",
		"name": "tailight number R2",
		"transform": {
		  "position": [
			0.315,
			3.1,
			-2.8
		  ],
		  "rotation": [
			0.0,
			0.5075384,
			0.0,
			-0.8616292
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [
		  0.33,
		  0.20,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "202020",
		"name": "tailight number L2",
		"transform": {
		  "position": [
			-0.315,
			3.1,
			-2.8
		  ],
		  "rotation": [
			0.0,
			0.5075384,
			0.0,
			0.8616291
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}